

aside.vertical_menu_area {
  padding: 0px 45px 20px 45px;}

nav.vertical_menu > ul > li > a{
  padding: 5px 0px 5px 0px;}

.vertical_menu_area .q_social_icon_holder {
  margin: 0 !important;}

.elements-holder-floated .q_elements_holder .q_elements_item {
  float: left;}

.elements-holder-floated .q_elements_holder .q_elements_item_inner{
display: block;}

.elements-holder-floated .q_image_with_text_over table td:hover {
  background-color: rgba(59,78,104,0.9) !important;
}
.elements-holder-floated .q_image_with_text_over table td{
  -webkit-transition: background-color .4s ease-in-out;
  -moz-transition: background-color .4s ease-in-out;
  -o-transition: background-color .4s ease-in-out;
  -ms-transition: background-color .4s ease-in-out;
}
.elements-holder-floated .q_image_with_text_over .shader {
  background: none;
}
.elements-holder-floated  .q_image_with_text_over {
  vertical-align: middle;
}
.custom_padding_cfh .custom_font_holder{
display: inline-block;
  padding-left: 40px !important;
  padding-right: 25px !important;
}
@media only screen and (max-width: 768px){
.custom_padding_cfh .custom_font_holder{
font-size: 26px !important;
  padding-left: 20px !important;
  padding-right: 5px !important;
 padding-top: 20px !important;
 padding-bottom: 20px !important;
}
}
@media only screen and (max-width: 480px){
.custom_padding_cfh .custom_font_holder {
  font-size: 16px !important;
  padding-left: 10px !important;
  padding-right: 0px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  letter-spacing: 5px !important;
}
}
nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  background-image: url('img/vertical_menu_cross_black.png');
}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black.png');
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:150/100), only screen and (min-device-pixel-ratio:1.5), only screen and (min-resolution:160dpi) {
nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  background-image: url('img/vertical_menu_cross_black@1_5x.png');
}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black@1_5x.png');
}
}
@media only screen and (-webkit-min-device-pixel-ratio:2.0), only screen and (min--moz-device-pixel-ratio:2.0), only screen and (-o-min-device-pixel-ratio:200/100), only screen and (min-device-pixel-ratio:2.0), only screen and (min-resolution:210dpi) {
	nav.vertical_menu_toggle ul li.menu-item-has-children  a .plus{
		background-image: url('img/vertical_menu_cross@2x.png');
	}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black@2x.png');
}
}

div.title_subtitle_holder_inner {display: none!important;}

div.title_holder {display: none!important;}

div.title.title_size_large.position_center {height: 110px!important;}

@media screen and (min-width:100px) and (max-width:1001px){
div.title.title_size_large.position_center {height: 0px!important;}
}

h6.title-holder.clearfix.additional_information_tab.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-default.ui-corner-bottom {display: none!important;}

.select#pa_standard-sandwich .select#pa_beverages .select#paleo-box .select#pa_paleo-snacks .select#pa_big-lunch-box .select#pa_fruits .select#pa_chocolatesnack .select#pa_silver-sandwich .select#pa_salad-box .select#sandwiches .select#extras { border-color: #FFFFFF!important;
  background: #FFFFFF!important;
  height: 29px!important;
  font-weight: 600!important; width: 150px!important; }

div.content {margin-top: -50px !important;}

p.myaccount_user {display: none!important;}

div.cart_totals {display: none!important;}


/* hide product image name */
div.ppt { display: none !important; }

.q_accordion_holder.accordion.boxed .ui-accordion-header {
 display: none!important; }

.woocommerce .woocommerce_catalog_single_custom_button.button {
    margin:20px 0;
}

/* Fix extra space on home page image background section(s) */
.q_elements_holder .q_elements_item {
line-height:0;
}
.q_elements_holder.img-background-section {
    margin: -1px;
}
